Subject: Conflict between char-misc and netdev

From: Manivannan Sadhasivam <[email-masked]>
Date: Thu, 12 Aug 2021 19:00:19 +0530

Hi Jakub, Dave,

Due to the below commit in netdev there is a conflict between char-misc
and netdev trees:

5c2c85315948 ("bus: mhi: pci-generic: configurable network interface MRU")

Jakub, I noticed that you fixed the conflict locally in netdev:

d2e11fd2b7fc ("Merge git://git.kernel.org/pub/scm/linux/kernel/git/netdev/net")

But the commit touches the MHI bus and it should've been merged into mhi
tree then it goes via char-misc. It was unfortunate that neither
linux-arm-msm nor me were CCed to the patch :/

Could you please revert the commit?

Thanks,
Mani